@charset "utf-8";

#contentleft {
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
	border-left: 1px solid #CCCCCC;
	width: 350px;
	height: 325px;
	overflow: hidden;
}
#contentright {
	margin:0px;
	padding: 0px;
	float: left;
	position: relative;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	width: 350px;
	height: 325px;
	overflow: hidden;
	}

h2  {
	color: #0E1921;
	font-size: 0.85em;
	text-align: center;
	padding: 0px 0px 5px;
	margin-top: 1em;
	margin-left: 0px;
	}
dl {
	padding: 0px 0px 2px 4px;
}
dt {
	padding: 5px 5px 1px;
}
dd {
	padding-left: 5px;
	font-style: italic;
	padding-right: 5px;
	padding-top: 1px;
}


p  {
	color: #333333;
	padding: 0.5em;
	line-height: 1.5em;
	}
